# FairMQ: pmix::value Struct Reference

pmix::value Struct Reference
Inheritance diagram for pmix::value:
[legend]
Collaboration diagram for pmix::value:
[legend]

## Public Member Functions

| value (const value &rhs)
template<typename T >
| value (T)
| value (const char *val)
| value (const std::string &val)
| value (int val)
| value (pmix_data_array_t *val)

The documentation for this struct was generated from the following file:

- fairmq/plugins/PMIx/PMIx.hpp

privacy